
.inst-photos-grid {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    margin: 0 -12px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
.inst-photos-grid__item {
    width: 16.666%;
    padding: 0 12px; }
.inst-photos-grid__item a {
    display: block; }
.inst-photos-grid__item a img {
    width: 100%;
    height: 100%; }

@media screen and (max-width: 991px) {




    .inst-photos-grid{
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .inst-photos-grid__item{
        width: 33.333%;
        padding-bottom: 20px;
    }
   }

@media screen and (max-width: 479px) {

    .inst-photos-grid{
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .inst-photos-grid__item{
        width: 50%;
        padding-bottom: 20px;
    }
  }